mpt_put_msg_frame
Prev | Fusion message devices | Next

## Name

mpt_put_msg_frame — Send a protocol specific MPT request frame

## Synopsis

`void mpt_put_msg_frame (` | u8 | cb_idx,
| MPT_ADAPTER * | ioc,
| MPT_FRAME_HDR * | mf`)`;

## Arguments

`cb_idx`

  Handle of registered MPT protocol driver

`ioc`

  Pointer to MPT adapter structure

`mf`

  Pointer to MPT request frame

## Description

This routine posts a MPT request frame to the request post FIFO of a specific MPT adapter.

## Description

This routine posts a MPT request frame to the request post FIFO of a specific MPT adapter.

Prev | Up | Next
mpt_get_msg_frame | Home | mpt_put_msg_frame_hi_pri